Inicio / Content / Boletín de vulnerabilidades

Boletín de vulnerabilidades

Nuevas vulnerabilidades documentadas a los productos que usted está suscrito:

Vulnerabilidad en FortiManager (CVE-2021-36192)
Gravedad:
BajaBaja
Publication date: 03/11/2021
Last modified:
05/11/2021
Descripción:
Una vulnerabilidad de exposición de información confidencial a un actor no autorizado [CWE-200] en FortiManager versiones 7.0.1 y anteriores, 6.4.6 y anteriores, 6.2.x, 6.0.x, 5.6.0, puede permitir a un usuario de FortiGate ver scripts de otros ADOMS
Vulnerabilidad en la respuesta a un intento fallido de inicio de sesión en Fimer Aurora Vision (CVE-2021-33209)
Gravedad:
MediaMedia
Publication date: 03/11/2021
Last modified:
05/11/2021
Descripción:
Se ha detectado un problema en Fimer Aurora Vision versiones anteriores a 2.97.10. La respuesta a un intento fallido de inicio de sesión revela si el nombre de usuario o la contraseña son incorrectos, lo que ayuda a un atacante a enumerar los nombres de usuario. Esto puede facilitar un ataque de fuerza bruta
Vulnerabilidad en una lectura de la respuesta de las API de una visualización de quiosco de una planta en Fimer Aurora Vision (CVE-2021-33210)
Gravedad:
MediaMedia
Publication date: 03/11/2021
Last modified:
05/11/2021
Descripción:
Se ha detectado un problema en Fimer Aurora Vision versiones anteriores a 2.97.10. Un atacante puede (en la Interfaz de Usuario Web) obtener información de la planta sin autenticación al leer una lectura de la respuesta de las API de una visualización de quiosco de una planta

Otras vulnerabilidades de los productos a los que usted está suscrito, y cuya información ha sido actualizada recientemente: